Subject: Re: 17619919 – Power Seller: MX - Amanda Miguel y Diego Verdaguer – 18/08/2018 – seat location together?
From: Ashwinee Latchayya <[email-masked]>
To: Miriam Rosario <[email-masked]>
Date: Fri, 10 Aug 2018 16:27:01 +0530 (IST)

Hi Miriam, 

Can you ask for a better picture of the tickets? 

I cannot be sure I am looking at correct tickets as the names and dates or not present 

Thank you, 
Ashwinee 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Miriam Rosario" <[email-masked]> 
Sent: Friday, 10 August, 2018 13:46:45 
Subject: Re: 17619919 – Power Seller: MX - Amanda Miguel y Diego Verdaguer – 18/08/2018 – seat location together? 

flagged 

From: "Miriam Rosario" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 9 August, 2018 22:03:44 
Subject: 17619919 – Power Seller: MX - Amanda Miguel y Diego Verdaguer – 18/08/2018 – seat location together? 

Hi Ashwinee 

Buyer sent proof of tickets received, he wants to be sure if seats will be together or not. 
I was searching in Google but I couldn't find anything about it. 

Can you advise, please? 

Regards 
Miriam